
.info,
.info * {
    box-sizing: border-box;
}

.gut-chess-block-wrapper {
    width: 1226px;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.info {
    padding: 120px 0 120px 0;
    width: 100% !important;
    overflow: hidden;
    max-width: 100% !important;
}

.info-title {
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 30px;
    line-height: 130%;
    color: #0C0C0C;
    width: 950px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.info-text-after-title {
    text-align: center;
    font-size: 20px;
    margin-bottom: 120px;
    line-height: 150%;
    color: #0C0C0C;
}

.info-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 120px;
    position: relative;
}

.info-block-anhor {
    position: absolute;
    top: -120px;
    left: 0;
}

.info-block:nth-child(even) {
    flex-direction: row-reverse;
}

.info-block:last-child {
    margin-bottom: 0;
}

.info-block-content {
    width: calc(50% - 50px);
}

.info-block-image {
    width: calc(50% - 50px);
}

.info-block-image img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.info-block-title {
    font-size: 30px;
    line-height: 130%;
    margin-bottom: 15px;
    color: #0C0C0C;
    font-weight: 600;
}

.info-block-text {
    font-size: 20px;
    line-height: 150%;
    color: #0C0C0C;
}

.info-block-text p {
    margin-top: 0;
    margin-bottom: 25px;
}

.info-block-text ul {
    padding-left: 0;
    margin-bottom: 25px;
}

.info-block-text li {
    position: relative;
    padding-left: 34px;
    list-style-type: none;
    margin-bottom: 10px;
}

.info-block-text li:last-child {
    margin-bottom: 0;
}

.info-block-text li:before {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 6px;
    left: 3px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik05IDE4QzEwLjE4MTkgMTggMTEuMzUyMiAxNy43NjcyIDEyLjQ0NDIgMTcuMzE0OUMxMy41MzYxIDE2Ljg2MjYgMTQuNTI4MiAxNi4xOTk3IDE1LjM2NCAxNS4zNjRDMTYuMTk5NyAxNC41MjgyIDE2Ljg2MjYgMTMuNTM2MSAxNy4zMTQ5IDEyLjQ0NDJDMTcuNzY3MiAxMS4zNTIyIDE4IDEwLjE4MTkgMTggOUMxOCA3LjgxODEgMTcuNzY3MiA2LjY0Nzc4IDE3LjMxNDkgNS41NTU4NUMxNi44NjI2IDQuNDYzOTIgMTYuMTk5NyAzLjQ3MTc3IDE1LjM2NCAyLjYzNjA0QzE0LjUyODIgMS44MDAzMSAxMy41MzYxIDEuMTM3MzggMTIuNDQ0MiAwLjY4NTA4NEMxMS4zNTIyIDAuMjMyNzkyIDEwLjE4MTkgLTEuNzYxMTZlLTA4IDkgMEM2LjYxMzA1IDMuNTU2ODNlLTA4IDQuMzIzODcgMC45NDgyMTEgMi42MzYwNCAyLjYzNjA0QzAuOTQ4MjEyIDQuMzIzODcgMCA2LjYxMzA1IDAgOUMwIDExLjM4NjkgMC45NDgyMTIgMTMuNjc2MSAyLjYzNjA0IDE1LjM2NEM0LjMyMzg3IDE3LjA1MTggNi42MTMwNSAxOCA5IDE4Wk04Ljc2OCAxMi42NEwxMy43NjggNi42NEwxMi4yMzIgNS4zNkw3LjkzMiAxMC41MTlMNS43MDcgOC4yOTNMNC4yOTMgOS43MDdMNy4yOTMgMTIuNzA3TDguMDY3IDEzLjQ4MUw4Ljc2OCAxMi42NFoiIGZpbGw9IiMxQjYyRUEiLz4KPC9zdmc+Cg==");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.info-block-text *:last-child {
    margin-bottom: 0;
}

.info-block-btn {
    margin-top: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    max-width: 100%;
    border-radius: 8px;
    border: 1px solid #1B62EA;
    transition: 0.25s;
    color: #1B62EA;
    font-size: 16px;
    line-height: 24px;
    gap: 10px;
    text-decoration: none;
    font-weight: 700;
    padding: 10.5px 22.5px;
}

.info-block-btn:after {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    min-width: 20px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTQuMTY2MDIgMTBIMTUuODMyNyIgc3Ryb2tlPSIjMUI2MkVBIiBzdHJva2Utd2lkdGg9IjEuNjY2NjciIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTAgNC4xNjY3NUwxNS44MzMzIDEwLjAwMDFMMTAgMTUuODMzNCIgc3Ryb2tlPSIjMUI2MkVBIiBzdHJva2Utd2lkdGg9IjEuNjY2NjciIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K");
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.25s;
    background-size: contain;
}

.info-block-title--mobile {
    display: none;
}

.info-text-before-title {
    color: rgba(12, 12, 12, 1);
    font-size: 20px;
    font-weight: 700;
    line-height: 31px;
    letter-spacing: 0%;
    text-align: center;
    margin-bottom: 15px;
}

.info-left .info-block {
    flex-direction: row-reverse;
}

.info-left .info-block:nth-child(even) {
    flex-direction: row;
}

@media screen and (min-width: 992px) {
    .info-block-btn:hover {
        background: #1B62EA;
        color: #fff;
    }

    .info-block-btn:hover:after {
        background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTQuMTY2MDIgMTBIMTUuODMyNyIgc3Ryb2tlPSJ3aGl0ZSIgc3Ryb2tlLXdpZHRoPSIxLjY2NjY3IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPHBhdGggZD0iTTEwIDQuMTY2NjZMMTUuODMzMyA5Ljk5OTk5TDEwIDE1LjgzMzMiIHN0cm9rZT0id2hpdGUiIHN0cm9rZS13aWR0aD0iMS42NjY2NyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=");
    }
}

@media screen and (max-width: 1441px) {
    .info {
        padding: 70px 0 60px 0;
    }

    .info-block {
        margin-bottom: 100px;
    }
}

@media screen and (max-width: 992px) {
    .info-block-title--mobile {
        display: block;
        order: 1;
    }

    .info-block-content .info-block-title {
        display: none;
    }

    .info {
        padding: 45px 0;
    }

    .info-title {
        text-align: left;
        font-size: 21px;
        line-height: 130%;
        margin-bottom: 15px;
    }

    .info-text-after-title {
        margin-bottom: 45px;
        text-align: left;
        font-size: 16px;
        line-height: 140%;
    }

    .info-block {
        flex-direction: column !important;
        justify-content: center;
        align-items: center;
        margin-bottom: 45px;
    }

    .info-block-image {
        order: 2;
        width: 100%;
    }

    .info-block-content {
        order: 3;
        width: 100%;
    }

    .info-block-title {
        font-size: 21px;
        line-height: 130%;
        text-align: left;
        width: 100%;
        margin-bottom: 25px;
    }

    .info-block-image {
        margin-bottom: 25px;
    }

    .info-block-text {
        font-size: 16px;
        line-height: 140%;
    }

    .info-block-text li:before {
        top: 3px;
    }

    .info-block-text p {
        margin-bottom: 15px;
    }

    .info-block-btn {
        margin-top: 25px;
        width: 100%;
        height: 60px;
    }

    .info-block-text li {
        padding-left: 21px;
    }

    .info-block-text li:before {
        width: 12px;
        height: 12px;
        left: 2px;
        top: 4px;
    }

    .info-text-before-title {
        font-size: 16px;
        font-weight: 700;
        line-height: 140%;
        letter-spacing: 0%;
        text-align: left;
        margin-bottom: 15px;
    }
}